@charset "utf-8";
.border_16{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_16 .border_16-topr{
   line-height: 30px;
    background: url(/images/border-topr.jpg) no-repeat right top;
    height: 30px;
}
.border_16 .border_16-topl{
   line-height: 30px;
    background: url(/images/border-topl.jpg) no-repeat left top;
    height: 30px;
}
.border_16 .border_16-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_16 .border_16-mid{
   border-bottom: #d19222 1px solid;
    border-left: #d19222 1px solid;
    background: #fef2e0;
    height: 153px;
    border-right: #d19222 1px solid;
}
.border_16 .borderContent{
   padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.border_16 .comptitle_16{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 4px;
    left: 17px;
}
.border_16 .comptitle_16 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_16 .comptitle_16 .titlestyle_16{
   font-style: normal;
    color: #dca12f;
    font-weight: bold;
    text-decoration: none;
}
.border_16 .comptitle_16 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_16 .comptitle_16 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_16 .comptitle_16 EM SPAN.extendLink{
   text-align: right;
    color: #dca12f;
    font-size: 12px;
    margin-right: 8px;
}
.border_16 .comptitle_16 EM SPAN.extendLink a{

    color: #dca12f;

}

.border_16 .comptitle_16 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_16 .compmore_16{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_16 .compmore_16 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_16 .compmore_16 .moreLink{
   font-style: normal;
    font-weight: normal;
}
